<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Information_Assistant.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
    </startup>
    <userSettings>
        <Information_Assistant.MySettings>
            <setting name="mecolor" serializeAs="String">
                <value />
            </setting>
            <setting name="backcolor" serializeAs="String">
                <value>black</value>
            </setting>
            <setting name="METROSTATE" serializeAs="String">
                <value>mini</value>
            </setting>
            <setting name="transparant" serializeAs="String">
                <value>true</value>
            </setting>
            <setting name="meresponse" serializeAs="String">
                <value />
            </setting>
            <setting name="battery" serializeAs="String">
                <value>50</value>
            </setting>
            <setting name="Me_social_visited" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Me_people" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Me_social" serializeAs="String">
                <value />
            </setting>
            <setting name="Me_Request_Name" serializeAs="String">
                <value>no requests possible</value>
            </setting>
            <setting name="Me_social_lastview1" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Me_social_lastview2" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Me_social_lastview3" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Me_social_lastview4" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Me_social_lastview5" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Me_social_lastview6" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Me_social_lastview7" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Me_social_lastview8" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Me_social_lastview9" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="ia" serializeAs="String">
                <value />
            </setting>
            <setting name="explorer_requestname" serializeAs="String">
                <value />
            </setting>
            <setting name="Me_social_status" serializeAs="String">
                <value>offline</value>
            </setting>
            <setting name="oppositecolor" serializeAs="String">
                <value>white</value>
            </setting>
            <setting name="back2color" serializeAs="String">
                <value />
            </setting>
            <setting name="droppeddirectory" serializeAs="String">
                <value />
            </setting>
            <setting name="droppedfilename" serializeAs="String">
                <value />
            </setting>
            <setting name="droppedfileextention" serializeAs="String">
                <value />
            </setting>
            <setting name="droppedfull" serializeAs="String">
                <value />
            </setting>
            <setting name="dropped2fileextentionstripped" serializeAs="String">
                <value />
            </setting>
            <setting name="Me_canvas_showgrid" serializeAs="String">
                <value>false</value>
            </setting>
            <setting name="Me_draw_fullscreen" serializeAs="String">
                <value>false</value>
            </setting>
            <setting name="Me_draw_presseddown_mousepointer" serializeAs="String">
                <value>false</value>
            </setting>
            <setting name="me_draw_screenx" serializeAs="String">
                <value />
            </setting>
            <setting name="me_draw_screeny" serializeAs="String">
                <value />
            </setting>
            <setting name="me_draw_screenDrawedx" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="me_draw_screen_drawwedy" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="me_draw_mode" serializeAs="String">
                <value>select</value>
            </setting>
            <setting name="me_draw_brushsize" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="me_draw_brushtip" serializeAs="String">
                <value>ellipse</value>
            </setting>
            <setting name="me_draw_brush" serializeAs="String">
                <value />
            </setting>
        </Information_Assistant.MySettings>
    </userSettings>
</configuration>